@CHARSET "UTF-8";

#breadcrumb {
	font-size: 12px;
	line-height: 14px;
	padding:2px 35px;
	color:#BEBEBE;
	margin-bottom: 8px;
	border-bottom: 1px solid #e1e1e1;
}

#breadcrumb .root{
	/*zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;*/	
	font-weight: bold;
}


/* IE */
#breadcrumb a{
	color:#BEBEBE;
}

#breadcrumb a:hover {
	text-decoration: underline:	
}


/* SECTIONS COLORS */
#breadcrumb .root,
.menu-mar-vigo-life #breadcrumb .root{
	color: #DB3F02;	
}

.menu-mar-vigo-nature #breadcrumb .root{
	color: #BCA713;	
}

.menu-mar-vigo-flavors #breadcrumb .root{
	color: #D49800;	
}

.menu-mar-vigo-culture #breadcrumb .root{
	color: #873A35;	
}

.menu-mar-vigo-nautic #breadcrumb .root{
	color: #005D83;	
}

.menu-mar-vigo-night #breadcrumb .root{
	color: #AF0061;	
}

.menu-mar-vigo-ria #breadcrumb .root{
	color: #37B0C9;	
}

/*
.menu-mar-vigo-life #breadcrumb {
	background-color: #DB3F02;	
}

.menu-mar-vigo-nature #breadcrumb{
	background-color: #BCA713;	
}

.menu-mar-vigo-flavors #breadcrumb{
	background-color: #D49800;	
}

.menu-mar-vigo-culture #breadcrumb {
	background-color: #873A35;	
}

.menu-mar-vigo-nautic #breadcrumb{
	background-color: #005D83;	
}

.menu-mar-vigo-night #breadcrumb{
	background-color: #AF0061;	
}

.menu-mar-vigo-ria #breadcrumb{
	background-color: #37B0C9;	
}
*/